package com.steering.mes.mcp.entity;

import java.io.Serializable;

public class ThreadingResult implements Serializable{
	/** VersionUID */
    private static final long serialVersionUID = 1L;
    
    /** 计划号 */
    private String planNo;
    /** 机床编号 */
    private String machineNo;
    /** 产线代码 */
    private String plineCode;
    /** 加工数 */
    private String producedPcs;
    /** 合格数 */
    private String qualiriedPcs;
    /** 废品量 */
    private String rejectedPieces;
    /** 废品原因 */
    private String rejectedReason;
    /** 监制人 */
    private String producer;
    /** 到场时间 */
    private String producerTime;
    /** 操作班次 */
    private String colShft;
    /** 操作班组 */
    private String colGroup;
    /** 操作人 */
    private String colUser;
    /** 录入时间 */
    private String colTime;
	public String getPlanNo() {
		return planNo;
	}
	public void setPlanNo(String planNo) {
		this.planNo = planNo;
	}
	public String getMachineNo() {
		return machineNo;
	}
	public void setMachineNo(String machineNo) {
		this.machineNo = machineNo;
	}
	public String getPlineCode() {
		return plineCode;
	}
	public void setPlineCode(String plineCode) {
		this.plineCode = plineCode;
	}
	public String getProducedPcs() {
		return producedPcs;
	}
	public void setProducedPcs(String producedPcs) {
		this.producedPcs = producedPcs;
	}
	public String getQualiriedPcs() {
		return qualiriedPcs;
	}
	public void setQualiriedPcs(String qualiriedPcs) {
		this.qualiriedPcs = qualiriedPcs;
	}
	public String getRejectedPieces() {
		return rejectedPieces;
	}
	public void setRejectedPieces(String rejectedPieces) {
		this.rejectedPieces = rejectedPieces;
	}
	public String getRejectedReason() {
		return rejectedReason;
	}
	public void setRejectedReason(String rejectedReason) {
		this.rejectedReason = rejectedReason;
	}
	public String getProducer() {
		return producer;
	}
	public void setProducer(String producer) {
		this.producer = producer;
	}
	public String getProducerTime() {
		return producerTime;
	}
	public void setProducerTime(String producerTime) {
		this.producerTime = producerTime;
	}
	public String getColShft() {
		return colShft;
	}
	public void setColShft(String colShft) {
		this.colShft = colShft;
	}
	public String getColGroup() {
		return colGroup;
	}
	public void setColGroup(String colGroup) {
		this.colGroup = colGroup;
	}
	public String getColUser() {
		return colUser;
	}
	public void setColUser(String colUser) {
		this.colUser = colUser;
	}
	public String getColTime() {
		return colTime;
	}
	public void setColTime(String colTime) {
		this.colTime = colTime;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
    
    
}
